Bug 664052 - SDL_mixer-devel depends on missing libvorbis-devel
Summary: SDL_mixer-devel depends on missing libvorbis-devel
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: SDL_mixer
Version: el6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-17 20:31 UTC by Dethlef Madsen
Modified: 2010-12-17 21:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Found it in RHEL Release (SRPMS)
Clone Of:
Environment:
Last Closed: 2010-12-17 21:14:11 UTC


Attachments (Terms of Use)

Description Dethlef Madsen 2010-12-17 20:31:42 UTC
Hello *,


Description of problem:

Missing depency if you try to install SDL_mixer-devel with EPEL-6 repo enabled

Version-Release number of selected component (if applicable):

SDL_mixer-devel-1.2.11-3.el6  (x86_64 and i386)


Additional info:

I did a mock build for an application which needs SD_image-devel and SDL_mixer-devel with a custom config copied from /etc/mock/epel-6-i386.cfg which fails. (Fedora 14 host)

root.log from mock says:

<cut>
DEBUG backend.py:680:  /usr/bin/yum --installroot /var/lib/mock/rhel-6-i386/root/  install  ccache  'desktop-file-utils' 'SDL_image-devel >= 1.0.1' 'SDL_mixer-devel >= 1.0.1'
DEBUG util.py:301:  Executing command: /usr/bin/yum --installroot /var/lib/mock/rhel-6-i386/root/  install  ccache  'desktop-file-utils' 'SDL_image-devel >= 1.0.1' 'SDL_mixer-devel >= 1.0.1'
DEBUG util.py:267:  Fehler: Package: SDL_mixer-devel-1.2.11-3.el6.i686 (epel)
DEBUG util.py:267:              Requires: libvorbis-devel
<cut>


libvorbis-devel is not in the epel-6 repo.

Thank you 

Dethlef

Comment 1 Dethlef Madsen 2010-12-17 21:15:39 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Found it in RHEL Release (SRPMS)


Note You need to log in before you can comment on or make changes to this bug.